Subject: Ackanomic Research Digest V2 #20
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Sunday, March 23 1997    Volume 02 : Number 020

----------------------------------------------------------------------

Date: Sat, 22 Mar 1997 14:42:28 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  P1798 rejected (Giving Harf Where Harf Is Due (Take 2))

On Fri, 21 Mar 1997, Dan Knapp wrote:

> 
> That depends on whether you count the two names as identical despite
> having different cases.
> 
> -Red Barn
> 
>
The rule " " specifically ignores case and spaces.

Niccolo Flychuck

------------------------------

Date: Sat, 22 Mar 1997 13:28:31 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  Proposal 1855

> Proposal 1855
> If the Justices Don't Remember to Penalize the Original Judge, Then They Didn't Want to Give a Stiff Penalty Anyway
> /dev/joe

See, there's absolutely no problem with long lines in acrobot if your
own mailer doesn't chew them up.

> This is a Modest Proposal.
> 
> Amend Rule 217, "Overturning Judgements", by adding to the end of the fifth
> paragraph the text: "If the Justices fail to specify the amount of this fine
> with their verdict, it shall be 1 point."

It looks like Malenkai and I had the same idea.
Funny, because I had also thought of Proposal 1856 recently, though I
hadn't written it all out.

/dev/joe

------------------------------

Date: Sat, 22 Mar 1997 15:13:36 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  Proposal 1852 

At 8:40 AM -0900 3/20/97, Jason Orendorff wrote:
>Proposal 1852
>Growing Organizations
>Mohammed
>
>
>This is a modest proposal.
>
>Rule 721 (Organizations) is amended by inserting the following text
>at the end of section 1, as a new paragraph:
>
>Any player may request membership in an Organization.  The
>Organization may then grant the request as an action.  If the
>Organization's Founder is a member of it, he or she may grant the
>request without waiting for the approval of the rest of the
>Organization.  When a request for membership is granted, the player
>becomes a member of the Organization.

I don't like this.  I think the following sentence needs to be removed.

"If the Organization's Founder is a member of it, he or she may grant the
request without waiting for the approval of the rest of the Organization".

The offending sentence takes from an organization the power to conduct
itself as it sees fit.  Suppose for example that someone overthrew the
godfather.  Narf would still be the founder of the narfalones, though he
would no longer be in charge.  Should he have the right to admit new
players without the godfathers consent?

Also, what about political parties?  What about the church?  If we have a
system in place to grant memberships, why should I be able to circumvent
that just becasue I am the founder.  If the church wanted me to have that
power, they are able to give it to me.

snowgod

------------------------------

End of Ackanomic Research Digest V2 #20
***************************************